h1 { font-size: 80px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;padding-top: 14px;padding-bottom: 14px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 0);border-color: rgba(0, 0, 0, 1);border-width: 1px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 0);border-color: rgba(0, 0, 0, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);border-width: 1px;border-radius: 0px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

.mkdf-page-footer .mkdf-footer-top-holder { background-color: #1b1a18;}

.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #1b1a18;}

.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li > h6 { font-family: Open Sans;font-size: 15px;font-weight: 400;text-transform: uppercase;}

.mkdf-mobile-header .mkdf-mobile-nav ul ul li a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li h6 { font-family: Open Sans;font-size: 15px;font-weight: 400;text-transform: capitalize;}

.mkdf-header-box .mkdf-top-bar-background { height: 91px;}

.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

